std::destroying_delete_t,std::destroying_delete(3)

NAME
std::destroying_delete_t,std::destroying_delete - std::destroying_delete_t,std::destroying_delete

Synopsis
   Defined in header <new>
   struct destroying_delete_t { explicit destroying_delete_t() = (since C++20)
   default; };
   inline constexpr destroying_delete_t destroying_delete{}; (since C++20)
   Tag type used to identify the destroying delete form of operator delete.

See also
   operator delete deallocation functions
   operator delete[] (function)